@import url('https://fonts.googleapis.com/css2?family=Macondo&display=swap');

/*
	selector {
	propery:  value;
	}

*/
h1 {
	background-color: coral;
}

div	{
	text-align: center;
}

label {
	text-align: center;
}

/* Different CSS Selector */

/* 1. ID Selector */
#first-word {
	font-family: 'Macondo', cursive;
	background-color:  green;
}


/* 2. Class Attribute */
.odd {
	background-color: pink;
}
.even {
	background-color: lightblue;
}

/* 3. Attribute Selector */

[type="text"] {
	border:  2px dashed black;
}

/* 4. Type Selector */
p {
	line-height: 20px;
}

/* 5.Universal Selector */
*{
	color: chocolate;
}





